@charset "utf-8";

.board-wrap {display:block;position:relative;}


.board-tab-menu {width:100%;position:relative;text-align:center;margin-bottom:15px;}
.board-tab-menu:after {content:"";clear:both;display:block;}
.board-tab-menu * {vertical-align:middle;}
.board-tab-menu li {display:inline-block;float:left;height:20px;text-align:center;font-size:11px;border:2px solid #DEDEDE;}
.board-tab-menu li a {display:block;line-height:120%;letter-spacing:0px;white-space:nowrap;font-weight:bold;}
.board-tab-menu li a span{display:inline-block;padding:4px 15px 5px 15px;cursor:pointer;}
.board-tab-menu li.over  a, .board-tab-menu li a:hover {background-position:left top;}
.board-tab-menu li.over  a span, .board-tab-menu li a:hover span{background-position:right top;color:#219EBC}


/*검색폼*/


.board-search-wrap {display:block;background:url(/image/search/search_bg.gif) no-repeat right top;height:36px;width:100%;margin-top:20px;}
.board-search  {display:block;background:url(/image/search/search_bg_l.gif) no-repeat left top;height:20px;width:100%;text-align:center;padding:8px 0px 8px 0px}
.board-search * {vertical-align:middle;display:inline;}



.board-faq-search {width:300px;display:block;position:relative;}
.board-faq-search .board-search {background:none;text-align:right;padding:0px;margin:0px;height:29px;}
.board-faq-search h4 {display:none;}


/*페이징*/
.board-list-paging {margin-top:20px;}
/* default.css 에 정의 되어있음. 기본스타일 사용하지 않을경우에만 재정의!*/
.pagelist strong span, .pagelist a:hover span {color:#C02B2B !important;}




/*/////////////////////////
// 리스트 
/////////////////////////*/
.board-list-head {display:block;position:relative;margin-bottom:15px;}
.board-list-foot {display:block;position:relative;}
.board-list-foot:after {clear:both;content:"";display:block;}
.board-list-foot .board-list-btns {float:right;text-align:right;}
.board-list-foot .board-search-wrap {float:left;}

table.board-list-table {background:url(/skin/board/style_set/basic/title_bg_r.gif) no-repeat right 0px;border-bottom:1px solid #C1C1C1; }
.board-list-table {text-align:center;}
.board-list-table * {vertical-align:middle;}

/* 상단 타이틀 설정(th) */
.board-list-table thead th {height:33px;background:url(/skin/board/style_set/basic/title_bar.gif) no-repeat 0px 0px;font-size:90%;font-weight:bold;text-align:center;color:#5f829d;}
.board-list-table thead th.first {background:url(/skin/board/style_set/basic/title_bg_l.gif) no-repeat 0px 0px;}
.board-list-table thead th.last{}
/* 기본 td 속성 */
.board-list-table tbody td {padding-left:3px;padding-right:3px;padding-top:3px;padding-bottom:3px;border-bottom:1px solid #EEE;}
.board-list-table .chk {width:20px;}
.board-list-table .num {width:50px;font-size:90%;}
.board-list-table .writer {width:80px;}
.board-list-table .date {width:60px;font-size:90%;}
.board-list-table .read {width:50px;font-size:90%;}
.board-list-table .subject {text-align:left;padding-left:3px;padding-right:3px;}
.board-list-table .no-data {font-size:100%;}

/* 공지사항 출력 */
.board-list-table .isnotice td{background-color:#FFFCF5;} 

/* 첫번째, 마지막 레코드 속성 */
.board-list-table .first-child td{padding-top:5px;} /* 제목 title 과 첫번째 라인과 간격 */
.board-list-table .last-child td{}

/* 짝수,홀수 라인 속성 */
.bbs-list-table .child_1 td {}	 /*홀수 라인*/
.bbs-list-table .child_2 td {} /*짝수 라인*/

/* 마우스 오버시 tr 스타일 지정*/
.board-list-table .on-over td,
.board-list-table .on-over a:link,
.board-list-table .on-over a:visited{background-color:#f9f9f9;} 

/*/////////////////////////
/* GALLERY 스타일 */
/*///////////////////////*/
.gallery-wrap {display:block;position:relative;width:100%;}
.gallery-in-wrap a {font-size:11px;}
.gallery-list {display:block;position:relative;width:100%; }
.gallery-list:after {clear:both;content:"";display:block;}
.gallery-list li {float:left;display:block;position:relative;width:168px;padding:15px 7px 15px 7px;}
.gallery-in-wrap {display:block;position:relative;width:168px;}
.gallery-in-wrap .pimg {width:160px;height:120px;border:1px solid #DDD;padding:3px;margin-bottom:5px;}
.gallery-list .isnotice {width:100%;}
.gallery-list .pdate {color:#989898; font-family:Verdana;font-size:8pt;text-align:right;}
.gallery-list .pcont {font-size:11px;background:#f8f8f8;padding:5px;line-height:130%;height:38px;}


/*/////////////////////////
/* WEBZINE 스타일 */
/*///////////////////////*/
.webzine-wrap {display:block;position:relative;width:100%;border-top:1px solid #EEE}

.webzine-list {display:block;position:relative;width:100%; border-bottom:1px solid #dddddd;border-top:1px solid #DDD;}
.webzine-list:after {clear:both;content:"";display:block;}
.webzine-list li {float:left;display:block;position:relative;width:100%;border-bottom:1px solid #EDEDED;}
.webzine-in-wrap {display:block;position:relative;padding:15px 25px 15px 25px;}
.webzine-in-wrap:after {clear:both;content:"";display:block;}
.webzine-in-wrap .pimg {width:120px;height:90px;border:1px solid #DDD;padding:3px;margin-bottom:5px;float:left;margin-right:25px;}
.webzine-list .ptitle {color:#333;font-weight:bold;font-size:14px;}
.webzine-list .isnotice {width:100%;}
.webzine-list .date {color:#989898; font-family:Verdana;font-size:7pt;}
.webzine-list .pcont_wrap {float:left;width:550px;height:90px;overflow:hidden;}

/*/////////////////////////
/* event 스타일 */
/*///////////////////////*/
.event-wrap {display:block;position:relative;width:740px;margin-left:5px;}
.event-in-wrap a {font-size:11px;}
.event-list {display:block;position:relative;width:100%; border-bottom:1px solid #dddddd;}
.event-list:after {clear:both;content:"";display:block;}
.event-list li {float:left;display:block;position:relative;width:370px;}
.event-in-wrap {display:block;position:relative;width:340px;height:125px;padding:15px 15px 15px 15px;}
.event-in-wrap .pimg {width:100%;height:70px;margin-bottom:15px;}
.event-list li p {padding:10px;}
.event-list .isnotice {width:100%;}
.event-list .date {color:#989898; font-family:Verdana;}
.event-list .plblimg {padding-right:10px;}



/*/////////////////////////
/* FAQ 스타일 */
/*///////////////////////*/

.board-faq-wrap {position:relative;display:block;width:100%;background:url('/skin/board/style_set/basic/list_top.gif') repeat-x 0 0; margin-top:7px;} 
.board-faq-wrap:after {clear:both;content:"";display:block;}
.board-faq-list {position:relative;display:block;width:100%;}
.board-faq-list li {position:relative;display:block; width:100%;}
.board-faq-list .faq-in-wrap {position:relative;display:block;border-bottom:1px solid #EEE;width:100%; padding:10px 0px 6px 0px;}
.board-faq-list .faq-in-wrap:after {clear:both;content:"";display:block;}
.board-faq-list .faq-in-cont {position:relative;display:none;width:100%;background:#F8F8F8; border-bottom:1px solid #EEE;}
.board-faq-list .over .ptitle a{font-weight:bold; letter-spacing:-1px; color:#2884B3}
.board-faq-list .over .faq-in-cont {display:block;}
.board-faq-list li .pnum {float:left; display:inline-block; width:30px;text-align:center;font-size:90%;}
.board-faq-list li .pcate {float:left; display:inline-block; width:100px;text-align:center;font-size:90%;}
.board-faq-list li .ptitle {display:inline-block; width:580px; float:left; background:url(/skin/board/style_set/basic/icon_q.gif) no-repeat 0 3px; padding-left:25px;}
.board-faq-list .faq-contents {display:block; background:url(/skin/board/style_set/basic/icon_a.gif) no-repeat 37px 0; padding:12px 45px 15px 90px;}


/* 첫번째, 마지막 레코드 속성 */
.board-faq-list .first-child td{padding-top:5px;} /* 제목 title 과 첫번째 라인과 간격 */
.board-faq-list .last-child td{}

/* 짝수,홀수 라인 속성 */
.board-faq-list .child_1 td {}	 /*홀수 라인*/
.board-faq-list .child_2 td {background-color:#FFFFFF} /*짝수 라인*/

/* 마우스 오버시 tr 스타일 지정*/
.board-faq-list .on-over td,
.board-faq-list .on-over a:link,
.board-faq-list .on-over a:visited{background-color:#FEFFEB;} 

/*/////////////////////////
// 쓰기폼
/////////////////////////*/

.board-write-frm-wrap {border-bottom:2px solid #6a90c5;border-top:2px solid #6a90c5;display:block;position:relative;width:100%;padding-top:0px;padding-bottom:0px;}
.board-write-frm {display:block;position:relative;width:100%;background:#FFF;border-bottom:1px solid #d3d3d3;border-top:1px solid #d3d3d3;background:#f6f8fa;}
.board-write-frm:after {clear:both;content:"";display:block;}
.board-write-frm li {width:100%;float:left;display:block;position:relative;border-bottom:1px solid #dddddd;}
.board-write-frm li.half {width:50%;_width:387px;}

.board-write-frm .lbl {display:block;width:120px;float:left;color:#4576a1;font-size:11px;text-align:center;font-weight:bold;padding-top:8px;padding-bottom:2px;line-height:120%;
/*	background:url("/html/image/img/icon_lbl.gif") no-repeat 8px 9px;font-size:90%;*/
}
.board-write-frm .required {background:url("/html/image/img/icon_lbl_req.gif") no-repeat 8px 9px;}
.board-write-frm .ibox {float:left;display:block;padding-top:5px;padding-bottom:3px;padding-left:6px;width:649px;background:#FFF;}
.board-write-frm .fibox, .board-write-frm .wibox {width:775px;background:none;padding:0px;}
.board-write-frm li.half .ibox {width:261px;height:22px;_width:260px;}
.board-write-frm .wlbl {width:100%;}
.board-write-frm .ibox *  {vertical-align:middle;}
.board-write-frm .ibox input.text {margin-bottom:3px;}
.board-write-frm input {border:1px solid #D3D3D3; height:16px;  padding:1px; font-size:100%;line-height:110% !important; vertical-align:middle;}
.board-write-frm input.no-line {border:0px;}
.board-write-frm .norobot_img {border:3px solid #DDD;float:left;margin-right:10px;}
/*
.board-write-frm .fibox textarea, .board-write-frm .wibox textarea {width:718px;height:100px;}
*/
.board-write-btns {text-align:center;vertical-align:middle;margin-top:20px;}
.board-write-btns * {vertical-align:middle;}


/*/////////////////////////
// 뷰페이지
/////////////////////////*/

/*상단 출력 정보*/
.board-view-head {display:block;position:relative;/*padding-left:15px;padding-right:15px;padding-top:3px;padding-bottom:3px;*/
background:url(/skin/board/style_set/basic/title_bg_r.gif) no-repeat right 0px; 
}
.board-view-head h4 {font-weight:bold;font-size:110%;/*margin-bottom:5px;*/
width:745px;height:25px;display:block;background:url(/skin/board/style_set/basic/title_bg_l.gif) no-repeat left 0px;margin-right:15px;padding-left:15px;padding-top:5px;padding-bottom:3px;color:#5f829d;overflow:hidden;margin-bottom:5px;
}
.board-view-head .cate {display:inline-block;font-weight:normal;font-size:80%;background:url("/html/image/img/splitbar.gif") no-repeat right center;padding-right:8px;margin-right:8px;}
.board-view-head .is_notice {display:inline-block;font-size:80%;color:#F47E16;}

.board-view-winfowrap {}
.board-view-winfo {width:100%;display:block;border-bottom:1px solid #EEE;}
.board-view-winfo:after {clear:both;content:"";display:block;}
.board-view-winfo dl {width:49%;float:left;display:block;}
.board-view-winfo dd,.board-view-winfo dt {float:left;padding:3px 10px 3px 10px;}
.board-view-winfo dt  {background:#f8f8f8;font-weight:bold;color:#B39480;width:80px;text-align:center;}

.board-view-winfo {font-size:90%;border-bottom:1px solid #DDD;width:745px;padding:0px 15px 3px 15px;}
.board-view-winfo .ilbl {font-weight:bold;color:#B39480;}
.board-view-winfo .split {display:inline-block;background:url("/html/image/img/splitbar.gif") no-repeat center center;width:5px;padding-left:10px;padding-right:5px;}


/*내용*/
.board-view-ctit {background:url("/html/image/img/icon/icon_arr.gif") no-repeat left 3px;text-indent:18px; display:block;margin-left:20px;margin-right:20px;margin-bottom:10px;font-weight:bold;}
.board-view-cont {display:block;position:relative;border-bottom:1px solid #979797;width:100%;padding-top:20px;} /* width값 입력시 padding, margin값 체크바람*/
.board-view-files {display:block;position:relative;margin-left:20px;margin-right:20px;}
.board-view-contents {display:block;position:relative;margin-left:20px;margin-right:20px;margin-bottom:20px;}

/*파일 다운로드 리스트*/
.board-view-filelist {display:block;width:100%;border-top:1px solid #EEE;background:#f8f8f8;padding:5px 0px 5px 0px;}
.board-view-filelist ul {display:block;position:relative;width:100%;}
.board-view-filelist ul:after {clear:both;content:"";display:block;}
.board-view-filelist li {float:left;width:100%;padding-top:2px;padding-bottom:2px;}
.board-view-filelist li span {display:block;padding-left:10px;}

/*버튼*/
.board-view-btns {display:block;margin-top:15px;text-align:right;}

/*이전글,다음글*/
.cmt_num {font-size:8pt;color:#ff6600;font-weight:normal;font-family:Verdana;}
.board-view-more {display:block;position:relative;width:100%;border-top:1px solid #979797;border-bottom:1px solid #979797;margin-top:15px;}
.board-view-more ul {display:block;position:relative;width:100%;border-top:1px solid #DDD;border-bottom:1px solid #DDD;}
.board-view-more ul:after {clear:both;content:"";display:block;}
.board-view-more li {width:100%;float:left;border-top:1px solid #DDD;padding:3px 0px 3px 0px;}
.board-view-more .prev {background:url("/skin/board/style_set/basic/icon_up.gif") no-repeat 10px center;padding-left:25px;float:left;}
.board-view-more .next {background:url("/skin/board/style_set/basic/icon_down.gif") no-repeat 10px center;padding-left:25px;float:left;}
.board-view-more .this {background:url("/skin/board/style_set/basic/icon_this.gif") no-repeat 10px center;padding-left:25px;font-weight:bold;letter-spacing:-1px;float:left;}
.board-view-more .date {float:right;padding-right:10px;font-size:90%;}
.board-view-more * {vertical-align:middle;}
.board-view-more li.first {border-top:0px;}

/*상단 제목*/
table.bbs-vhead-table{}
.bbs-vhead-table .first-line td{ 
	height:30px;vertical-align:top;padding-top:5px;
	color:#666; border-bottom:0px; font-size:12px; padding-left:10px;}
.bbs-vhead-table .first-line .first-title{}
.bbs-vhead-table .first-line .title{font-size:11px;}

/* 상단 기타 정보 */
.bbs-vhead-table td{border-bottom:0px solid #C1C1C1;height:30px;padding-left:5px;padding-right:5px;font-size:11px}
.bbs-vhead-table .title{width:60px;color:#6B6B6B;font-weight:bold;font-size:11px;text-align:center}
.bbs-vhead-table .text{font-size:11px;padding:0 5px 0 5px;}
.bbs-vhead-table .more .title{padding-left:15px;}

/* 내용 */
#bbs_view_bodys{position:relative; clear:both;width:745px; border-bottom:1px solid #639AC7; text-align:left; margin:0 0 0 0;overflow-x:auto;}
#bbs_view_content{padding:10px;}	/* 내용부분*/
#bbs_view_files{overflow-x:hidden;margin-left:auto;margin-right:auto;width:600px;}			/* 이미지파일 출력부분*/
#bbs_view_cmt{}

/* 이전글 다음글 */
#bbs_view_prevnext {margin-top:30px;}
table.bbs-pnlist-table{border-top:0px solid #C1C1C1; border-bottom:0px solid #C1C1C1;}
.bbs-pnlist-table td{border-bottom:1px solid #e9e9e9;}
.bbs-pnlist-table td.last{border-bottom:0px solid #e9e9e9}

.line_blue_s1_wrap {position:relative;display:block; clear:both; width:745px; border-top:1px solid #639AC7; border-bottom:1px solid #639AC7;}
.line_blue_s1 {position:relative;display:block; clear:both; width:745px; border-top:2px solid #E7E7E7; border-bottom:1px solid #E7E7E7;}

/*코멘트 리스트 - 내용 답변형태 */
.board-view-reply {display:block;position:relative;width:100%;border-top:1px solid #EEE;padding-top:15px;background:#f8f8f8;}
.cmt-view-replytitle {border-bottom:1px dotted #DDD;padding-bottom:4px;margin-bottom:10px;padding-left:20px;}
.cmt-view-replycont {padding:0px 20px 10px 20px;}

/* 코멘트 리스트*/
.board-cmt-list {display:block;position:relative;width:100%;}
.board-cmt-list:after {clear:both;content:"";display:block;}
.board-cmt-list li {float:left;width:100%;border-bottom:1px solid #DDD;}
.board-cmt-list .cmt-container {display:block;position:relative;padding:5px 10px 5px 10px;}
.board-cmt-list .cmt_writer {font-weight:bold;}
.board-cmt-list .cmt_date {font-size:90%;padding-left:10px;}
.board-cmt-list .cmt_item_btns {display:block;position:absolute;right:10px;top:5px;font-size:90%;}
.board-cmt_paging {margin-top:15px;text-align:right;}

/*코멘트 수정,삭제폼*/
.cmt-item-frm {position:relative;display:none;width:96%;border:1px solid #EEE;background:#f8f8f8;padding:10px;margin-top:5px;}
.cmt-item-frm  * , .cmt-del-frm * {vertical-align:middle;}
.cmt-item-frm .ilbl {font-size:90%;font-weight:bold;}
.cmt-item-frm textarea {width:85%;height:40px;padding:5px 10px 5px 10px;}
.cmt-del-frm {position:relative;display:none;width:250px;border:1px solid #EEE;background:#f8f8f8;float:right;padding:5px 10px 5px 10px;margin-bottom:5px;margin-right:10px;}
.cmt-del-frm .txt {font-size:90%;font-weight:bold;}
.cmt-item-close {position:absolute;top:0px;right:0px;cursor:pointer}

/* 코멘트 쓰기 */
.bcmt-write-wrap {width:100%;text-align:left;margin-top:15px;display:block;position:relative;}
.bcmt-write-h {display:block;position:relative;width:100%;margin-bottom:2px;}
.bcmt-write-h:after {clear:both;content:"";display:block;}
.bcmt-wfrm-wrap {border:1px solid #C1C1C1;background:#f8f8f8;padding:10px;position:relative;}
.bcmt-wfrm-wrap .ilbl {font-weight:bold;font-size:90%;}
.bcmt-wfrm-wrap textarea {width:85%;height:45px;padding:3px 10px 3px 10px;}
.bcmt-wfrm-regcode {margin-top:10px;line-height:130%;}
.bcmt-wfrm-regcode .norobot_img {border:2px solid #DDD;float:left;margin-right:15px;background:#FFF;}
.bcmt-wfrm-regcode .cmt_write_btn {position:absolute;right:0px;top:22px;border:0px;}
.bcmt-write-btn  {position:absolute;right:10px;top:30px;}

/* 패스워드 확인 */
#bbs_passwd {width:300px;border:2px solid #C1C1C1; background-color:#f7f7f7;margin-left:auto;margin-right:auto;margin-top:50px;margin-bottom:50px;}
#bbs_passwd .title{font-weight:bold;margin:2px;border:1px solid #dbdbdb;padding:3px;}
#bbs_passwd .content{padding-top:20px;padding-bottom:20px;background-color:#ffffff;border:1px solid #dbdbdb;margin:2px;text-align:center;font-size:11px;}
#bbs_passwd_wrap{border-top:2px solid #C1C1C1}


/*멀티업로드*/
.fileUploadArea {background:#f8f8f8;border:1px solid #DDD;padding:5px;}
#mutlUploadPreview {border:1px solid #DDD;background:#FFF;display:block;width:100%;position:relative;overflow-x:auto}
#mutlUploadPreview:after {clear:both;content:"";display:block;}
#mutlUploadPreview  li {float:left;}